## musica 0.1.3

=== DESCRIPTION ===
Package: musica
Type: Package
Title: Multiscale Climate Model Assessment
Version: 0.1.3
Authors@R: person('Martin', 'Hanel', email = 'hanel@fzp.czu.cz', role = c('aut', 'cre'))
Description: Provides functions allowing for (1) easy aggregation of multivariate time series into custom time scales, (2) comparison of statistical summaries between different data sets at multiple time scales (e.g. observed and bias-corrected data), (3) comparison of relations between variables and/or different data sets at multiple time scales (e.g. correlation of precipitation and temperature in control and scenario simulation) and (4) transformation of time series at custom time scales.
License: GPL-2
LazyData: TRUE
Depends: R (>= 2.15.1), data.table
Imports: magrittr, qmap, lubridate
RoxygenNote: 5.0.1
Suggests: knitr, rmarkdown, ggplot2
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2016-09-02 22:32:07 UTC; mha
Author: Martin Hanel [aut, cre]
Maintainer: Martin Hanel <hanel@fzp.czu.cz>
Repository: CRAN
Date/Publication: 2016-09-03 10:01:12

## musica 1.3

=== debian/changelog ===
musica (1.3) intrepid; urgency=low

  * Fix a couple of minor issues to get musica working immediately on
    installation (LP: #285322)
  * index.php: must insert script name in url preamble
  * debian/rules: link tmpdir into web share
  * debian/apache.conf: tmp section no longer needed (using symlink)

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sat, 18 Oct 2008 01:05:02 -0500

musica (1.2) intrepid; urgency=low

  * debian/musica.install: actually install star_on.png and star_off.png
    LP: #285134

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 17 Oct 2008 14:11:16 -0500

musica (1.1) intrepid; urgency=low

  * index.php, debian/copyright, docs/LICENSE_CCA2.5, docs/LICENSE_GPL3,
    docs/README: fixed licensing inconsistencies

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 06 Oct 2008 11:49:02 -0500

musica (1.0) intrepid; urgency=low

  * Initial upload, (LP: #254801).

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 29 Sep 2008 13:26:26 -0500

=== debian/control ===
Source: musica
Section: web
Priority: optional
Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
Standards-Version: 3.8.0
Build-Depends: debhelper (>= 6.0)
Homepage: http://launchpad.net/musica
Vcs-Bzr: http://bazaar.launchpad.net/~kirkland/musica/main

Package: musica
Architecture: all
Depends: debconf (>= 0.5) | debconf-2.0, apache2, libapache2-mod-php5
Description: a web application for browsing and listening to your music
 Musica is a web application for browsing and listening to your music. Songs
 are organized hierarchically in folders of Artists, and sub-folders of Albums.
 The PHP script presents an interface for navigating among artists and albums.
 It dynamically generates playlists, allows for downloading single songs,
 entire albums, and links to Wikipedia articles on artists and albums.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.
#
# debian/rules makefile for musica

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

PACKAGE=musica

build:

clean:
	rm -rf debian/musica debian/files debian/musica.debhelper.log

install:build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs -X.bzr
	dh_install -X.bzr

# Everything else is handled by dh_install

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs -X.bzr
	dh_installchangelogs docs/README
	dh_installdebconf
	dh_compress
	dh_fixperms
	# fix owners and permissions
	chown www-data:www-data debian/musica/var/lib/musica/tmp
	dh_link var/lib/musica/tmp usr/share/musica/tmp
	dh_installdeb
	dh_gencontrol
	dh_builddeb

binary: binary-indep
.PHONY: build clean binary-indep binary install

binary-arch:

## musica 1.4

=== debian/changelog ===
musica (1.4) jaunty; urgency=low

  * index.php: support ogg, wav, and flac files, LP: #288839 and LP: #313408

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 15 Jan 2009 22:39:55 -0600

## musica 1.5

=== debian/changelog ===
musica (1.5) karmic; urgency=low

  * index.php, debian/copyright: re-license under Affero Public License

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 28 Apr 2009 12:40:18 -0500
